<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

class ModuleAPI
{
	protected $implemented=array();

	public function isImplemented($method)
	{
		return in_array($method, $this->implemented);
	}

	public function sitemap(){}
	public function search($string){}
	public function getUserStat($user){}
}